<?xml version="1.0" encoding="UTF-8"?>



<urlset xmlns="https://www.sitemaps.org/schemas/sitemap/0.9">



   <url>



      <loc>https://savanafinance.com/</loc>



      <lastmod>2019-08-19</lastmod>



      <changefreq>monthly</changefreq>



      <priority>0.8</priority>



   </url>



   <url>



      <loc>https://savanafinance.com/home</loc>



      <changefreq>weekly</changefreq>



   </url>



   <url>



      <loc>https://savanafinance.com/about</loc>



      <lastmod>2019-08-19T18:00:15+00:00</lastmod>



      <priority>0.6</priority>



   </url>



   <url>



      <loc>https://savanafinance.com/serviceall</loc>



      <lastmod>2019-08-19</lastmod>



      <changefreq>weekly</changefreq>



   </url>
   
    <url>



      <loc>https://savanafinance.com/produit</loc>



      <lastmod>2019-08-19</lastmod>



      <changefreq>weekly</changefreq>



   </url>



   <url>



      <loc>https://savanafinance.com/actu</loc>



      <lastmod>2019-08-19T18:00:15+00:00</lastmod>



      <priority>0.3</priority>



   </url>



   <url>



      <loc>https://savanafinance.com/contact</loc>



      <lastmod>2019-08-19T18:00:15+00:00</lastmod>



      <priority>0.3</priority>



   </url>



   <url>



      <loc>https://savanafinance.com/mediatheque</loc>



      <lastmod>2019-08-19</lastmod>



   </url>

   <url>



      <loc>https://savanafinance.com/faq</loc>



      <lastmod>2019-08-19</lastmod>



   </url>

   




</urlset>